Cara Mengatasi Eror Versi 1.4 Setelah Instal Patch PMP 1.5

Pada tanggal 17 Nopember kemarin telah di rilis Patch PMP ke versi yang lebih tinggi, sebelumnya versi 1.4 dan sekarang naik lagi satu tingkat yaitu versi 1.5.
Cara Mengatasi Eror Versi 1.4 Setelah Instal Patch PMP 1.5

Semoga versi ini, aplikasi lebih stabil dan tidak ada bug maupun kendala, seperti yang dialami pada versi 1.4

perlu diketahui untuk menginstal patch 1.5, anda tidak perlu menghapus PMP yang lama, jika pmp anda sudah versi 1.4 maka cukup di timpa aja dan di instal sampai selesai.

dari pengalaman yang ada, setelah di instal patch 1.5, waktu aplikasi PMP dibuka, di beranda masih terdeteksi versi 1.4. kira-kira gimana solusinya?

Simak penjelasan dibawah ini :
1. Instalasi patch PMP versi 1.5 tidak sempurna, solusinya instal lagi patch tersebut.
2. Mungkin anda harus menghapus cache browser yang anda gunakan, sehingga aplikasi jika dijalankan masih terdeteksi versi 1.4, solusinya hapus dulu cache dan historynya.
3. Jika instalasi sudah selesai, tutup browser anda dan jalankan kembali, kalau perlu di restart juga komputernya.


dari ke 3 solusi di atas, apabila masih eror juga, silahkan menghubungi admin langsung. maka insyaallah admin akan membantu anda. Salam satu data.

No comments:

Post a Comment

Saran dan Kritik Selalu Kami Harapkan, Demi Perbaikan Website Ini

Disclaimer | Privacy | TOS | Sitemap | About | Contact Me

Copyright © Kubah Dunia. All rights reserved. Template by CB. Theme Framework: Responsive Design